.rp-popup-content {
    padding: 4rem 3rem 2rem !important;
    border: 0.3rem solid hsl(0, 0%, 100%) !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

.rp-popup-content * {
    color: hsl(0, 0%, 100%);
    line-height: 1;
}

.rp-popup-content h2 {
    font-size: 5.4rem;
    font-weight: 700;
}

.rp-popup-content h3 {
    font-size: 4rem;
    font-weight: 700;
    padding-top: 0.45em;
}

.rp-popup-content p {
    font-size: 3.6rem;
}

.rp-popup-content .footnote {
    font-size: 1.8rem;
}

.rp-popup-content .gform_wrapper {
    margin: 4rem 0 5.5rem;
}

.rp-popup-content .gform_wrapper form {
    max-width: 100%;
}

.rp-popup-content .gform_body input,
.rp-popup-content .gform_body textarea {
    font-family: var(--ff-primary) !important;
    font-size: 2.4rem !important;
    line-height: 2 !important;
    border: none;
    margin-bottom: 0;
}

.rp-popup-content .gform_wrapper input[type="submit"] {
    font-size: 2.2rem;
    line-height: 1 !important;
    background: var(--clr-blue);
    border: 1px solid hsl(0, 0%, 100%);
    width: 100%;
    max-width: 21rem;
    min-width: inherit;
}

.rp-popup-content .gform_wrapper input[type="submit"]:hover {
    background: hsl(0, 0%, 0%);
}

@media (max-width: 41.875rem) { /* 670px */
    .rp-popup-content h2 {
        font-size: 8vw;
    }

    .rp-popup-content h3 {
        font-size: 6vw;
    }

    .rp-popup-content p {
        font-size: 5.35vw;
    }

    .rp-popup-content .gform_body input {
        font-size: 3.6vw;
    }

    .rp-popup-content .gform_wrapper input[type="submit"] {
        width: 80%;
    }
}
